html, body, table#main {
    height: 100%
}

/*body
{
}*/

pre, body, p {
    font-family: verdana;
    font-size: 8pt;
}

td {
    font-family: verdana;
    font-size: 8pt;
    padding: 2px !important;
}





TH {
    font-family: verdana;
    font-size: 8pt;
    font-weight: 700;
    background: #003366;
    color: white;
    border: 1px black solid;
    border-collapse: collapse;
    padding: 2px !important;
}

/*#tr_orgcode3 {
	position:relative;
	bottom:15px
}*/

html {
    overflow-x: hidden
}

/*#tr_startdate {
	width: 110px !important;
	display: inline-block;
	height: 15px
}

#tr_startdate > td:nth-child(2) > img:nth-child(3) {
	position: relative;
	left: 95px;
	bottom: 17px
}

/*#tr_startdate > td:nth-child(2) {
	position: relative;
	left: 111px;
	bottom: 27px
}*/

#tr_startdate > td:nth-child(1) {
    display: inline-block
}



table#gvwDocket.case_search tbody tr td {
    white-space: normal !important
}
/*table#tblAssociatedHearing tbody tr th {
	text-align:center !important
}*/

.center_header tbody tr th, .tabular.center_header tbody tr th {
    text-align: center !important
}

.left-flush, .left-flush tbody tr th, .tabular.left-flush tbody tr th, .left-flush tbody tr td {
    text-align: left !important
}

.add-lead-10-vertical tbody tr td {
    height: 30px;
}

.width10cell tr td {
    width: fit-content !important;
}

#tdNote_296898 > textarea {
    width: 97px
}

#CTrker.tabular tbody tr td textarea.field {
    width: 100%;
}

TH.header2 {
    font-family: verdana;
    font-size: 8pt;
    background: #99CCCC;
    color: black;
    border: 1px black solid;
    border-collapse: collapse;
}

TH.header3 {
    font-family: verdana;
    font-size: 8pt;
    background: #669999;
    color: white;
    border: 1px black solid;
    border-collapse: collapse;
}

TH.header4 {
    font-family: verdana;
    font-size: 8pt;
    background: #336699;
    color: white;
    border: 1px black solid;
    border-collapse: collapse;
}

table {
    font-family: verdana;
    font-size: 8pt;
    color: black;
    border: 0px black solid;
    border-collapse: collapse;
    vertical-align: top;
}

    table#tblDocketSelection {
        border-collapse: separate
    }

    table#tblDocketusers.tabular, #detailTable, #ModLveRqst, #CTrker, #reportResultsTable, #tblAssociatedHearing, #tblAcknowledge, #conflictTable {
        border-collapse: collapse
    }

    table#tblMultipleAppRpt.tabular {
        border-collapse: collapse
    }

    table#tblNotificationStatsRpt.tabular {
        border-collapse: collapse
    }

    table#tblProbDataRpt.tabular {
        border-collapse: collapse
    }

#EventTable, #EventTable2 {
    border-collapse: collapse
}

iframe#calendarView html {
    overflow-y: hidden
}

.collapseBorders {
    border-collapse: collapse !important
}

#pnlEditLocation, #pnlSearch {
    margin: auto
}

#OffCalSrch, #gvwUserEditHistory {
    margin: auto
}

TD.tabular, table.tabular {
    font-family: verdana;
    font-size: 8pt;
    color: black;
    border: 1px black solid;
    border-collapse: separate; /*previously collapse...keep an eye on this as this ONE class is having a different effect - for Home Screen issue*/
    vertical-align: top;
    margin: auto /*this is added to center Event Assignment Search table...will keep an eye on this as I cannot verify fix*/
}

#outputlog table {
    border-collapse: collapse
}


iframe#witnessview, iframe#LogView {
    width: 735px
}


TD.tabularALT {
    font-family: verdana;
    font-size: 8pt;
    background: #E5EBF9;
    color: black;
    border: 1px black solid;
    border-collapse: collapse;
    vertical-align: top;
}

table#tblOrgWitness.tabular {
    border-collapse: collapse
}

table#tblResults.tabular {
    border-collapse: collapse
}

table#tblResults.tabular {
    border-collapse: collapse
}

table#tbldocketuserhistory.tabular {
    border-collapse: collapse
}

table.tabular.collapseBorders {
    width: 735px
}

#CtLogDtl, #CtRDO, #CtTrkr, #SrchParam {
    border-collapse: collapse
}

#tblSearchResults {
    margin: auto;
    border-collapse: collapse
}


@media only screen and (min-width: 1281px) and (max-device-width: 1920px) {
    div#selectMonth {
        left: 1028px;
        background-color: white;
    }

    div#selectYear {
        left: 1099px;
        top: 191px;
        background-color: white;
    }

    div#calendar {
        left: 986px;
        top: 171px;
    }
}

@media only screen and (max-width: 1280px) {
    div#calendar {
        left: 664px;
        top: 171px
    }

    div#selectMonth {
        left: 705px;
        top: 191px
    }

    div#selectYear {
        left: 775px;
        top: 191px
    }
}


/* BEGIN: TABULAR TH -------------------------------------------------------------*/

table#tblEventsbyCourt.tabular {
    border-collapse: collapse
}


TH.tabular {
    font-family: verdana;
    font-size: 8pt;
    font-weight: 700;
    background: #003366;
    color: white;
    border: 1px black solid;
    border-collapse: collapse;
}

TH.tabular1 {
    font-family: verdana;
    font-size: 8pt;
    background: #336699;
    font-weight: 100;
    color: white;
    border: 1px black solid;
    border-collapse: collapse;
}

TH.tabular2 {
    font-family: verdana;
    font-size: 8pt;
    background: #E5ECF9;
    font-weight: 100;
    color: #000000;
    border: 1px black solid;
    border-collapse: collapse;
}

TH.tabular3 {
    font-family: verdana;
    font-size: 8pt;
    font-weight: 100;
    background: #B0D0EF;
    color: #000000;
    border: 1px black solid;
    border-collapse: collapse;
}

/* END: TABULAR TH -------------------------------------------------------------*/




TH.tabularsub {
    font-family: verdana;
    font-size: 8pt;
    font-weight: 700;
    background: #99cccc;
    color: #000000;
    border: 1px black solid;
    border-collapse: collapse;
}

TD.tabularsub {
    font-family: verdana;
    font-size: 8pt;
    font-weight: 700;
    background: #336699;
    color: white;
    border: 1px black solid;
    border-collapse: collapse;
}

TD.tabularsmall, table.tabularsmall {
    font-family: verdana;
    font-size: 6.5pt;
    color: black;
    border: 1px black solid;
    border-collapse: collapse;
    vertical-align: top;
}

TH.tabularsmall {
    font-family: verdana;
    font-size: 6.5pt;
    font-weight: 700;
    background: #003366;
    color: white;
    border: 1px black solid;
    border-collapse: collapse;
}

TH.tabularsmall2 {
    font-family: verdana;
    font-size: 6.5pt;
    font-weight: 700;
    background: #99CCCC;
    color: black;
    border: 1px black solid;
    border-collapse: collapse;
}



#EventCalendar, table.field.calendar-align-center {
    /* margin: auto */
}

    #EventCalendar td:nth-child(1) {
        border-width: 1px !important;
    }

tr#Header0_1_td1.printhide td, tr#Home_header1_td1.printhide td, tr#Header0_td1.printhide td {
    padding-left: 10px
}


table.civilian_add {
    width: 750px;
    position: static;
    border-top-width: 1px;
    border-left-width: 1px;
    border-left-color: #003366;
    border-bottom-width: 1px;
    border-bottom-color: #003366;
    border-top-color: #003366;
    border-right-width: 1px;
    border-right-color: #003366;
}


table.report_fullBorder {
    /*margin: 0 0 0 0;*/ /*commented this to center the "Current Leaves" table under the "Leave" tab*/
    padding: 0 0 0 0;
    border: solid 1px black;
    border-collapse: collapse;
}

table.report_topBorder {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    border-top: solid 1px black;
    border-collapse: collapse;
}

table.report {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    border: solid 0px black;
    border-collapse: collapse;
}

td.report_header {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    font-weight: 700;
    border-bottom: 1px solid black;
    background: #003366;
    color: white;
}

td.report_subHeader {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    font-weight: 700;
    border-bottom: 1px solid black;
    background: #99CCCC;
}

td.report_subHeader_inner {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    font-weight: 700;
    border: 0px solid black;
    background: #99CCCC;
}

td.report {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    border: solid 0px black;
    border-collapse: collapse;
}

TD.tabular_valign_middle {
    font-family: verdana;
    font-size: 8pt;
    color: black;
    border: 1px black solid;
    border-collapse: collapse;
    vertical-align: middle;
}

TD.tabular_right {
    font-family: verdana;
    font-size: 8pt;
    color: black;
    border-bottom: 1px black solid;
    border-right: 1px black solid;
    border-left: 0px black solid;
    border-top: 1px black solid;
    border-collapse: collapse;
    vertical-align: top;
}

TD.tabular_left {
    font-family: verdana;
    font-size: 8pt;
    color: black;
    border-bottom: 1px black solid;
    border-right: 0px black solid;
    border-left: 1px black solid;
    border-top: 1px black solid;
    border-collapse: collapse;
    vertical-align: top;
}

table.tabular_top {
    font-family: verdana;
    font-size: 8pt;
    color: black;
    border-bottom: 1px black solid;
    border-right: 1px black solid;
    border-left: 1px black solid;
    border-top: 0px black solid;
    border-collapse: collapse;
    vertical-align: top;
}

TD.tabular_topOnly {
    font-family: verdana;
    font-size: 8pt;
    color: black;
    border-bottom: 0px black solid;
    border-right: 0px black solid;
    border-left: 0px black solid;
    border-top: 1px black solid;
    border-collapse: collapse;
}

TD.tabular_none {
    font-family: verdana;
    font-size: 8pt;
    color: black;
    border-bottom: 1px black solid;
    border-right: 0px black solid;
    border-left: 0px black solid;
    border-top: 1px black solid;
    border-collapse: collapse;
    vertical-align: top;
}

TD.tabular_small {
    font-family: verdana;
    font-size: 8pt;
    color: black;
    vertical-align: top;
}

TD.addressUpdateHeading {
    font-family: verdana;
    font-size: 8pt;
    color: black;
    vertical-align: top;
    font-weight: bold;
    text-align: left;
    border-bottom: 0px black solid;
    border-top: 0px black solid;
    border-collapse: collapse;
}

table.last-column-p-l-10 > tbody > tr > td:last-child {
    padding-left: 10px;
}

.pagetitle {
    font-weight: 900;
    font-family: arial;
    font-size: 10pt;
    color: black;
}

.welcome {
    font-weight: 700;
    font-family: arial;
    font-size: 9pt;
    color: white;
    line-height: 25px;
}

.contenttitle {
    font-weight: 900;
    font-size: 9pt;
    font-family: Verdana;
    background: #EDEDED;
}

.contenttitle2 {
    font-weight: 900;
    font-size: 9pt;
    font-family: Verdana;
    background: #DEDEDE;
}

.contenttext {
    font-weight: 100;
    font-size: 8pt;
    font-family: Verdana;
}

A {
    color: #18387F;
}

    A:hover {
        color: maroon;
    }

    A.navigation {
        font-weight: 100;
        font-size: 7pt;
        color: #18387F;
        font-family: verdana;
        text-decoration: none;
    }

    A:hover.navigation {
        font-weight: 100;
        font-size: 7pt;
        color: maroon;
        font-family: verdana;
        text-decoration: none;
    }

    A.navigation1 {
        font-weight: 600;
        font-size: 7pt;
        color: #ffffff;
        font-family: verdana;
        text-decoration: none;
    }

    A:hover.navigation1 {
        font-weight: 600;
        font-size: 7pt;
        color: #CAE1F5;
        font-family: verdana;
        text-decoration: none;
    }

    A.navigation2 {
        font-weight: 700;
        font-size: 8pt;
        color: #f8f4f4;
        font-family: verdana;
        text-decoration: none;
    }

    A:hover.navigation2 {
        font-weight: 700;
        font-size: 8pt;
        color: #f8f4f4;
        font-family: verdana;
        text-decoration: none;
    }

body > table > tbody > tr:nth-child(2) > td > table > tbody > tr:nth-child(2) {
    position: relative !important;
    bottom: 77px !important;
    left: 460px !important;
}

.white-text {
    color: white;
}

    .white-text:hover {
        color: white;
    }

[background='images/welcomebar.gif'] {
    color: white !important;
    column-span: 1 !important;
    width: 122px;
}

[src="images/calendar1.gif"] {
    height: 18px !important;
    position: relative;
    top: 3px;
}

A.navigation3 {
    font-weight: 600;
    font-size: 8pt;
    color: #336699;
    font-family: verdana;
    text-decoration: none;
}

A.navigation4 {
    font-weight: 600;
    font-size: 8pt;
    color: #336699;
    font-family: verdana;
    text-decoration: none;
}

A:hover.navigation4 {
    font-weight: 600;
    font-size: 8pt;
    color: #000000;
    font-family: verdana;
    text-decoration: none;
}

.field {
    font-weight: 100;
    font-size: 8pt;
    font-family: verdana;
    background: white;
    border: 1px solid Gray;
    border-radius: 3px;
}

/*.chkfield  {*/
/*outline: 1px solid Gray;*/
/*}*/

.fieldHidden {
    font-weight: 100;
    font-size: 8pt;
    font-family: verdana;
    background: white;
    border: 1px solid White;
}

.submit {
    font-weight: 900;
    font-size: 8pt;
    font-family: verdana;
    background: #003366;
    color: white;
    border: 1px solid;
    cursor:pointer;
}

input {
    font-family: verdana;
    font-size: 8pt;
    color: black;
}

.navigation1 {
    font-weight: 600;
    font-size: 7pt;
    color: #ffffff;
    font-family: verdana;
    text-decoration: none;
}

.maincontent {
    /*padding: 10px;*/
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
    height: 800px;
}

.header {
    height: 0px;
}

iframe {
    /*width: 100%;*/
    height: 100vh;
}

/*#gvwDocket.case_search tbody tr.case_search_header th {
    width: 120px !important
}*/

#gvwDocket > tbody > tr.case_search_header > th:nth-child(6) {
    width: 125px !important
}

/*#gvwDocket > tbody > tr:nth-child(6) > td:nth-child(6) {
	width: 125px !important
}*/





.body {
    height: 98%;
    vertical-align: top;
}

.footer {
    height: 0px;
}

.panelheight {
    height: 100%;
    vertical-align: top;
}

.gvstyle {
    border-top: 1px solid black;
    border-bottom: 1px solid black;
}

.gvheader {
    background-image: url(images/headbg.gif);
}

.CalendarHeading {
    background-color: #003366;
    border-right: #003366 1px solid;
    border-top-style: none;
    border-left-style: none;
    border-bottom-style: none;
}

.CalendarTitle {
    background-color: #99cccc;
    border: none 4px black;
    font-size: 12pt;
    font-weight: bolder;
    height: 30px;
}

table.bgColor {
    background-color: white;
}
/*.cal
{
    
 
}*/

.updateButton {
    font-family: verdana;
    font-size: 8pt;
    font-weight: 700;
    background: #003366;
    color: white;
    border: 1px black solid;
    border-collapse: collapse;
    height: 20px;
    width: 75px;
}

.FooterStyle {
    background-color: #a33;
    color: White;
    text-align: right;
}

.ListStyle {
    font-family: verdana;
    font-size: 8pt;
    color: black;
}

.CivilianUpdateHeading {
    font-family: verdana;
    font-size: 8pt;
    color: black;
    vertical-align: top;
    font-weight: bold;
    text-align: left;
    border-bottom: 0px black solid;
    border-top: 0px black solid;
    border-collapse: collapse;
}

table.civilian_address {
    width: 650px;
    position: static;
    border-top-width: 1px;
    border-left-width: 1px;
    border-left-color: #003366;
    border-bottom-width: 1px;
    border-bottom-color: #003366;
    border-top-color: #003366;
    border-right-width: 1px;
    border-right-color: #003366;
    color: Black;
}

.civilian_address_header a {
    text-decoration: none;
    color: Black;
}

.civilian_address_header TH {
    background: #99cccc;
    color: Black;
    font-family: Verdana;
    font-size: 8pt;
    font-weight: bold;
    border: solid 1px;
}

table.case_search {
    width: 650px;
    position: static;
    border: 1px black solid;
    border-collapse: collapse;
    vertical-align: top;
    table-layout: fixed;
}

.case_search TD {
    width: 650px;
    position: static;
    border: 1px black solid;
    border-collapse: collapse;
    vertical-align: top;
}

.case_search_footer {
    width: 650px;
    position: static;
    border: 0px black solid;
    border-collapse: collapse;
    vertical-align: top;
}

.case_search_header a {
    text-decoration: none;
    color: Black;
    white-space: normal
}

.case_search_header TH {
    background: #99cccc;
    color: Black;
    font-family: Verdana;
    font-size: 8pt;
    font-weight: bold;
    border: 1px black solid;
    border-collapse: collapse;
}

table.witness_add {
    width: 650px;
    position: static;
    border: 1px black solid;
    border-collapse: collapse;
    vertical-align: top;
}

.witness_add TD {
    width: 650px;
    position: static;
    border: 1px black solid;
    border-collapse: collapse;
    vertical-align: top;
}

.witness_add_footer {
    width: 650px;
    position: static;
    border: 0px black solid;
    border-collapse: collapse;
    vertical-align: top;
}

.witness_add_header a {
    text-decoration: none;
    color: White;
}

    .witness_add_header a:hover {
        text-decoration: none;
        color: White;
    }

.witness_add_header TH {
    background: #003366;
    color: Black;
    font-family: Verdana;
    font-size: 8pt;
    font-weight: bold;
    border: 1px black solid;
    border-collapse: collapse;
}

.pagerContainer {
    border-style: none;
    width: 780px;
    border-width: 1px;
    border-color: Green;
}

    /*.pagerContainer TR
{
	
	
}*/

    .pagerContainer TD {
        border-style: none;
        border-color: Yellow;
        width: 500px;
    }

.pager {
    border-style: solid;
    border-width: 1px;
    border-color: #003366;
    border-collapse: collapse;
    background-color: #e5ebf9;
}

    .pager TD {
        border-style: none;
        text-align: center;
        border-color: Red;
        vertical-align: middle;
    }

    .pager A {
        text-decoration: none;
    }

.pagerPages {
    background-color: #003366;
    color: White;
    width: 50px;
    font-weight: normal;
    font-size: 8pt;
}

.calendar-align-center {
    margin-left: 1.9375%;
    margin-right: 1 .9375%;
}

#footer_mainfooter > tbody > tr > td, #Footer0_1_mainfooter td {
    background-color: black !important;
}

#EventDetails {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

#form1[action="./Civilians.aspx"] > table > tbody > tr:nth-child(2) > td {
    display: inline-block;
}

input[type=submit]:focus{
    background-color:black;
}